﻿body {
	max-width: 768px;
	margin: 0 auto;
	background-color: rgb(245,245,245);
}
ul,li {
	padding: 0;
	margin: 0 !important;
}
li {
	list-style: none;
}
.module {
	padding: 0 10px;
	margin: 0 0 10px 0;
	background-color: #FFFFFF;
}
.title {
	margin: 0;
	padding: 15px 0;
	font-size: 18px;
	line-height: 30px;
}

.header .author-about {
	padding-left: 45px;
	height: 45px;
	position: relative;
}
.header .author-about .author-avatar {
	width: 45px;
	height: 45px;
	position: absolute;
	left: 0;
	top: 1px;
}
.header .author-about .author-avatar img {
	width: 40px;
	height: 40px;
	border-radius: 20px;
}
.header .author-about .renzheng {
	width: 45px;
	height: 45px;
	position: absolute;
	left: 26px;
	top: 26px;
}
.header .author-about .renzheng img {
	width: 14px;
	height: 14px;
	border-radius: 7px;
}
.header .author-about .cname1 .row1 {
	line-height: 28px;
}
.header .author-about .cname1 .row1 img{
	height: 16px;
	position: relative;
	top: 2px;
}
.header .author-about .cname1 .row2 {
	line-height: 17px;
	font-size: 12px;
	color: #6F6F6F;
}
.header .ff {
	height: 45px;
	line-height: 45px;
	font-size: 14px;
}
.header .ff .follow {
	display: none;
	background-color: #f7f7f7;
	color: #C1C1C1;
	float: right;
	line-height: 18px;
	padding: 5px 12px;
	border-radius: 16px;
	cursor: pointer;
	margin-top: 10px;
}
.header .ff .cancle-follow {
	background-color: #fef5f4;
	color: #ff7843;
	float: right;
	line-height: 18px;
	padding: 5px 12px;
	border-radius: 16px;
	cursor: pointer;
	margin-top: 10px;
}
/* 正文 */
.content {
	padding: 0 5px;
	margin-top: 25px;
}
.content p {
	font-size: 16px;
	margin: 10px 0;
	line-height: 29px;
	text-align: justify;
	color: #3f3f3f;
	text-indent: 32px;
}
.content .pimg {
	text-align: center;
}
.content .pimg img {
	max-width: 100%;
}

/* 评论 */
.comment {
	padding-top: 5px;
	padding-bottom: 55px;
}
.comment .ctitle {
	height: 40px;
	line-height: 40px;
	margin-top: 5px;
}
.comment .cwrap {
	padding-left: 48px;
	position: relative;
	margin-bottom: 30px;
}
.comment .cwrap .uavatar {
	position: absolute;
	left: 3px;
	top: -2px;
}
.comment .cwrap .uavatar img {
	width: 40px;
	height: 40px;
	border-radius: 20px;
}
.comment .cwrap .uabout {
	
}
.comment .cwrap .uabout .uname {
	color: #6f6f6f;
	font-size: 16px;
	margin-bottom: 0;
	line-height: 12px;
	height: 15px;
}
.comment .cwrap .uabout .uname img{
	height: 16px;
	position: relative;
	top: 3px;
}
.comment .cwrap .uabout .status {
	font-size: 12px;
	margin-top: 0;
	color: #6f6f6f;
}
.comment .cwrap .ccomment {
	margin-top: 5px;
	margin-bottom: 0;
	color: #000000;
	background-color: #f7f7f7;
	padding: 5px;
	border-radius: 5px;
	font-size: 16px;
	line-height: 26px;
}
.comment .cwrap .time {
	height: 18px;
	font-size: 12px;
}
.comment .cwrap .reply {
	padding: 10px 10px 1px 10px;
	background-color: #f7f7f7;
	border-radius: 8px;
	color: #6f6f6f;
	font-size: 16px;
	line-height: 26px;
}
.comment .cwrap .reply .rrow .uuname {
	color: #507daf;
}
.comment .cwrap .reply .rrow .uuname .lou {
	margin-left: 5px;
	color: #0000FF;
	font-size: 12px;
	position: relative;
	top: -1px;
	border: 1px solid #0000FF;
	border-radius: 3px;
	padding: 1px;
}

/* 浮动框 */
.fixed {
	display: none;
	max-width: 768px;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	height: 50px;
	line-height: 25px;
	background-color: #fff;
	box-shadow: rgba(15,66,76,0.5) 0 0 14px 0;
	padding-left: 60px;
	padding-right: 80px;
	text-align: center;
}
.fixed .left_img {
	display: inline-block;
	position: absolute;
	left: 0;
	font-size: 50px;
	color: #fc769e;
	background-color: #EEEEEE;
}
.fixed .right_pos {
	display: inline-block;
	position: absolute;
	right: 0;
	width: 70px;
	height: 50px;
	line-height: 50px;
	background-color: #1aad19;
	padding: 0 5px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	top: 0;
}
/* 微信样式 */
.wmark {
	color: red;
	background-color: yellow;
	font-weight: 600;
	font-size: 16px;
	line-height: 25px;
}
.bold {
	font-weight: bold;
}

.red {
  color: #FF0000;
  font-weight: 700;
}

.header {
  background: #33B0B5;
  padding: 10px 8px;
  font-size: 18px;
  font-weight: 600;
}

.nav {
  font-size: 12px;
  color: #999;
  padding: 8px 6px;
}

.question {
  border-top: 1px solid #E3E3E7;
  border-bottom: 1px solid #E3E3E7;
  background-color:#fff;
}

.question .question-status {
  float: left;
  width: 4%;
  background: #33B0B5;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}

.question .question-info {
  float: left;
  margin-left: 10px;
  width: 80%;
}

.question .question-info .question-title {
  color: #FF0000;
  margin-top: 10px;
}

.question .question-info .question-author {
  color: #999;
  margin-top: 10px;
  font-size: 12px;
}

.question-desc {
  padding: 10px 8px;
  border-bottom: 10px solid #E3E3E7;
  line-height: 28px;
}
.cl {
  clear: both;
}